/*
Functies:
-------------
.border-between :
		- gebruik: bij .row;
		- Zet een lijntje tussen de rij(en);
_______________________________________________________________
hr :
		-gebruik: <hr> in de html
		-een stippelijn om een indeling te crëeren;
_______________________________________________________________
.button :
		-gebruik: op een div zetten
		-Standaard CS button
.externbutton :
		-wit/grijze button

.button .fullwidth
		-button op de volledige breedte
		-combineren met text-center!
_______________________________________________________________
.row-eq-height :
		-gebruik: bij .row;
		-maakt alle colomen even hoog
_______________________________________________________________

*/

.campaign-espot .row {
	margin-bottom: 1.5em;
}

.campaign-espot img {
	border-radius: 5px;
}

.campaign-espot hr {
	border: none;
	background-color: none;
	border-top: 1px dotted #ccc;
	margin-bottom: 1em;
}

.campaign-espot li a {
	text-decoration: underline;
}

.campaign-espot ul,
ol {
	margin: 0;
	padding: 0 0 0 1.5em;
}

.campaign-espot .button {
	padding: 0.5em 1em;
	background-color: #0098da;
	color: #FFF;
	font-weight: bold;
	display: inline-block;
	border-radius: 5px;
}

.campaign-espot .fullwidth {
	display: block;
	width: 100%;
}

.campaign-espot .button:hover {
	background-color: #0082b7;
}

.legal {
	color: #555 !important;
	font-size: 12px !important;
}

.espot-menu i.fa-chevron-circle-right {
	font-size: 1.4em;
	float: right;
}

.promocode {
	color: #B20000;
	border: 3px solid #B20000;
	text-align: center;
	font-weight: bold;
	border-radius: 5px;
}

.promocode span {
	font-size: 3em;
}

.tipbox {
	padding: 1em;
	background: #f6f6f6;
	font-style: italic;
	border-radius: 5px;
}

.tipbox.blue {
	color: #0098da;
}

.tipbox.gray {
	color: #666666;
}

.tipbox a {
	text-decoration: underline;
}

.nummer {
	width: 26px;
	height: 26px;
	background-color: #0098da;
	border-radius: 50px;
	display: block;
	float: left;
	padding: 2px;
	margin-right: 0.5em;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 22px;
}

.meeralstien {
	width: 30px;
	height: 30px;
	font-size: 18px;
	line-height: 26px;
}

.campaign-espot .row p {
	margin-top: 1.5em;
}

.campaign-espot .row img {
	margin-top: 1.5em;
}

.campaign-espot .row .button {
	margin-top: 1.5em;
}

.border-between>[class*='col-']:before {
	background: #e3e3e3;
	bottom: 0;
	content: " ";
	left: 0;
	position: absolute;
	width: 1px;
	top: 0;
}

.border-between>[class*='col-']:first-child:before {
	display: none;
}

.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.spacer {
	margin-bottom: 1.5em;
}

.campaign-espot .row h2 {
	height: 2em;
}

.campaign-espot .externbutton {
	color: #666;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	padding: 5px 10px;
	text-decoration: none;
	border: #666 solid 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	margin-bottom: 10px;
}

.campaign-espot .externbutton:hover {
	background-color: #eee;
}